<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black">

    <RelativeLayout
        android:id="@+id/rl_toolbar"
        android:layout_width="0dp"
        android:layout_height="51.7dp"
        android:background="@color/black"
        android:paddingHorizontal="13.3dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/tv_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawablePadding="6.7dp"
            android:fontFamily="@font/gmarket_sans_bold"
            android:text="라이브 만들기"
            android:textColor="@color/color_eeeeee"
            android:textSize="18.3sp"
            app:drawableStartCompat="@drawable/ic_back" />

        <TextView
            android:id="@+id/tv_get_recent_info"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:background="@drawable/bg_round_corner_8_transparent_9970ff"
            android:paddingHorizontal="10.7dp"
            android:paddingVertical="8dp"
            android:text="최근 데이터 가져오기"
            android:textColor="@color/color_9970ff"
            android:textSize="12sp" />
    </RelativeLayout>

    <ScrollView
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/rl_toolbar">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="13.3dp"
                android:fontFamily="@font/gmarket_sans_bold"
                android:text="썸네일"
                android:textColor="@color/color_eeeeee"
                android:textSize="16.7sp" />

            <RelativeLayout
                android:layout_width="96.7dp"
                android:layout_height="116.8dp"
                android:layout_marginTop="13.3dp">

                <ImageView
                    android:id="@+id/iv_cover"
                    android:layout_width="80dp"
                    android:layout_height="116.8dp"
                    android:adjustViewBounds="true"
                    android:background="@drawable/bg_round_corner_13_3_3e3358"
                    android:contentDescription="@null"
                    android:src="@drawable/ic_logo" />

                <ImageView
                    android:id="@+id/iv_photo_picker"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:layout_alignParentBottom="true"
                    android:background="@drawable/bg_round_corner_33_3_9970ff"
                    android:contentDescription="@null"
                    android:padding="10dp"
                    android:src="@drawable/ic_camera" />
            </RelativeLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="40dp"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:text="제목"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="16.7sp" />

                <EditText
                    android:id="@+id/et_title"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/edittext_underline"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:hint="라이브 제목을 입력해주세요."
                    android:importantForAutofill="no"
                    android:inputType="textWebEditText"
                    android:paddingHorizontal="6.7dp"
                    android:textColor="@color/color_eeeeee"
                    android:textColorHint="@color/color_777777"
                    android:textCursorDrawable="@drawable/edit_text_cursor"
                    android:textSize="13.3sp"
                    android:theme="@style/EditTextStyle"
                    tools:ignore="LabelFor" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="33.3dp"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:lineSpacingExtra="5sp"
                        android:text="공지"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="16.7sp" />

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true">

                        <TextView
                            android:id="@+id/tv_number_of_characters"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:fontFamily="@font/gmarket_sans_medium"
                            android:text="0자"
                            android:textColor="@color/color_ff5c49"
                            android:textSize="13.3sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:fontFamily="@font/gmarket_sans_medium"
                            android:text=" / 최대 1000자"
                            android:textColor="@color/color_777777"
                            android:textSize="13.3sp" />
                    </LinearLayout>
                </RelativeLayout>

                <EditText
                    android:id="@+id/et_notice"
                    android:layout_width="match_parent"
                    android:layout_height="200dp"
                    android:background="@drawable/bg_round_corner_6_7_222222"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:gravity="top"
                    android:hint="라이브 공지를 입력해 주세요"
                    android:importantForAutofill="no"
                    android:inputType="textMultiLine"
                    android:overScrollMode="always"
                    android:padding="20dp"
                    android:scrollbarStyle="insideInset"
                    android:scrollbars="vertical"
                    android:textColor="@color/color_eeeeee"
                    android:textColorHint="@color/color_777777"
                    android:textCursorDrawable="@drawable/edit_text_cursor"
                    android:textSize="13.3sp"
                    tools:ignore="LabelFor" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="33.3dp"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:text="관심사"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="16.7sp" />

                <TextView
                    android:id="@+id/tv_select_tag"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="13.3dp"
                    android:background="@drawable/bg_round_corner_24_3_339970ff_9970ff"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:gravity="center"
                    android:paddingVertical="13.7dp"
                    android:text="관심사 선택"
                    android:textColor="@color/color_9970ff"
                    android:textSize="16.7sp" />

                <LinearLayout
                    android:id="@+id/ll_select_tags"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="13.3dp"
                    android:orientation="horizontal" />
            </LinearLayout>

            <TextView
                android:id="@+id/tv_config_time"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="33.3dp"
                android:fontFamily="@font/gmarket_sans_bold"
                android:lineSpacingExtra="5sp"
                android:text="시간 설정"
                android:textColor="@color/color_eeeeee"
                android:textSize="16.7sp" />

            <LinearLayout
                android:id="@+id/ll_config_time"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="13.3dp"
                android:baselineAligned="false">

                <LinearLayout
                    android:id="@+id/ll_time_now"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/bg_round_corner_6_7_1f1734"
                    android:gravity="center"
                    android:paddingVertical="14.3dp">

                    <ImageView
                        android:id="@+id/iv_time_now"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginEnd="6.7dp"
                        android:contentDescription="@null"
                        android:src="@drawable/ic_select_check"
                        android:visibility="gone" />

                    <TextView
                        android:id="@+id/tv_time_now"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:text="지금 즉시"
                        android:textColor="@color/color_9970ff"
                        android:textSize="14.7sp" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_time_reservation"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="13.3dp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_round_corner_6_7_1f1734"
                    android:gravity="center"
                    android:paddingVertical="14.3dp">

                    <ImageView
                        android:id="@+id/iv_time_reservation"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginEnd="6.7dp"
                        android:contentDescription="@null"
                        android:src="@drawable/ic_select_check"
                        android:visibility="gone" />

                    <TextView
                        android:id="@+id/tv_time_reservation"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:text="예약 설정"
                        android:textColor="@color/color_9970ff"
                        android:textSize="14.7sp" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_reservation_datetime"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="22.7dp"
                android:background="@color/color_222222"
                android:baselineAligned="false"
                android:paddingHorizontal="13.3dp"
                android:paddingVertical="14.2dp"
                android:visibility="gone">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:text="예약 날짜"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="13.3sp" />

                    <TextView
                        android:id="@+id/tv_reservation_date"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="6.7dp"
                        android:background="@drawable/bg_round_corner_6_7_333333_9970ff"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:gravity="center"
                        android:paddingVertical="15.3dp"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="14.7sp"
                        tools:text="2021.08.04" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="13.3dp"
                    android:layout_weight="1"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:text="예약 시간"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="13.3sp" />

                    <TextView
                        android:id="@+id/tv_reservation_time"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="6.7dp"
                        android:background="@drawable/bg_round_corner_6_7_333333_9970ff"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:gravity="center"
                        android:paddingVertical="15.3dp"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="14.7sp"
                        tools:text="오후 08 : 30" />
                </LinearLayout>
            </LinearLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="33.3dp"
                android:fontFamily="@font/gmarket_sans_bold"
                android:lineSpacingExtra="5sp"
                android:text="참여인원 설정"
                android:textColor="@color/color_eeeeee"
                android:textSize="16.7sp" />

            <EditText
                android:id="@+id/et_number_of_people"
                android:layout_width="match_parent"
                android:layout_height="48.7dp"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="13.3dp"
                android:background="@drawable/bg_round_corner_6_7_222222"
                android:fontFamily="@font/gmarket_sans_medium"
                android:gravity="center"
                android:hint="최대 인원 999명"
                android:importantForAutofill="no"
                android:inputType="number"
                android:maxLength="3"
                android:textColor="@color/color_eeeeee"
                android:textColorHint="@color/color_777777"
                android:textCursorDrawable="@drawable/edit_text_cursor"
                android:textSize="14.7sp"
                tools:ignore="LabelFor" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="33.3dp"
                android:fontFamily="@font/gmarket_sans_bold"
                android:lineSpacingExtra="5sp"
                android:text="공개 설정"
                android:textColor="@color/color_eeeeee"
                android:textSize="16.7sp" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="13.3dp"
                android:baselineAligned="false">

                <LinearLayout
                    android:id="@+id/ll_open"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/bg_round_corner_6_7_1f1734"
                    android:gravity="center"
                    android:paddingVertical="14.3dp">

                    <ImageView
                        android:id="@+id/iv_open"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginEnd="6.7dp"
                        android:contentDescription="@null"
                        android:src="@drawable/ic_select_check"
                        android:visibility="gone" />

                    <TextView
                        android:id="@+id/tv_open"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:text="공개"
                        android:textColor="@color/color_9970ff"
                        android:textSize="14.7sp" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_private"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="13.3dp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_round_corner_6_7_1f1734"
                    android:gravity="center"
                    android:paddingVertical="14.3dp">

                    <ImageView
                        android:id="@+id/iv_private"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginEnd="6.7dp"
                        android:contentDescription="@null"
                        android:src="@drawable/ic_select_check"
                        android:visibility="gone" />

                    <TextView
                        android:id="@+id/tv_private"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:text="비공개"
                        android:textColor="@color/color_9970ff"
                        android:textSize="14.7sp" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_room_password"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:visibility="gone">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp"
                    android:layout_marginTop="33.3dp"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:lineSpacingExtra="5sp"
                    android:text="방 비밀번호 입력"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="16.7sp" />

                <EditText
                    android:id="@+id/et_room_password"
                    android:layout_width="match_parent"
                    android:layout_height="48.7dp"
                    android:layout_marginHorizontal="13.3dp"
                    android:layout_marginTop="13.3dp"
                    android:background="@drawable/bg_round_corner_6_7_222222"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:gravity="center"
                    android:hint="방 입장 비밀번호 6자리를 입력해 주세요."
                    android:importantForAutofill="no"
                    android:inputType="number"
                    android:maxLength="6"
                    android:textColor="@color/color_eeeeee"
                    android:textColorHint="@color/color_777777"
                    android:textCursorDrawable="@drawable/edit_text_cursor"
                    android:textSize="14.7sp"
                    tools:ignore="LabelFor,TextFields" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_set_adult"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:visibility="gone">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp"
                    android:layout_marginTop="33.3dp"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:lineSpacingExtra="5sp"
                    android:text="연령 제한"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="16.7sp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp"
                    android:layout_marginTop="13.3dp"
                    android:baselineAligned="false">

                    <LinearLayout
                        android:id="@+id/ll_age_all"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@drawable/bg_round_corner_6_7_1f1734"
                        android:gravity="center"
                        android:paddingVertical="14.3dp">

                        <ImageView
                            android:id="@+id/iv_age_all"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginEnd="6.7dp"
                            android:contentDescription="@null"
                            android:src="@drawable/ic_select_check"
                            android:visibility="gone" />

                        <TextView
                            android:id="@+id/tv_age_all"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:fontFamily="@font/gmarket_sans_bold"
                            android:text="전체 연령"
                            android:textColor="@color/color_9970ff"
                            android:textSize="14.7sp" />
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/ll_age_19"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="13.3dp"
                        android:layout_weight="1"
                        android:background="@drawable/bg_round_corner_6_7_1f1734"
                        android:gravity="center"
                        android:paddingVertical="14.3dp">

                        <ImageView
                            android:id="@+id/iv_age_19"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginEnd="6.7dp"
                            android:contentDescription="@null"
                            android:src="@drawable/ic_select_check"
                            android:visibility="gone" />

                        <TextView
                            android:id="@+id/tv_age_19"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:fontFamily="@font/gmarket_sans_bold"
                            android:text="19세 이상"
                            android:textColor="@color/color_9970ff"
                            android:textSize="14.7sp" />
                    </LinearLayout>
                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_price"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:visibility="gone">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp"
                    android:layout_marginTop="33.3dp"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:lineSpacingExtra="5sp"
                    android:text="티켓 가격"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="16.7sp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp"
                    android:layout_marginTop="13.3dp"
                    android:baselineAligned="false">

                    <TextView
                        android:id="@+id/tv_price_free"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@drawable/bg_live_room_price_select"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:gravity="center"
                        android:paddingVertical="16.7dp"
                        android:text="무료"
                        android:textColor="@color/color_9970ff"
                        android:textSize="14.7sp" />

                    <TextView
                        android:id="@+id/tv_price_100"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginHorizontal="13.3dp"
                        android:layout_weight="1"
                        android:background="@drawable/bg_live_room_price_select"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:gravity="center"
                        android:paddingVertical="16.7dp"
                        android:text="100 캔"
                        android:textColor="@color/color_9970ff"
                        android:textSize="14.7sp" />

                    <TextView
                        android:id="@+id/tv_price_300"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@drawable/bg_live_room_price_select"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:gravity="center"
                        android:paddingVertical="16.7dp"
                        android:text="300 캔"
                        android:textColor="@color/color_9970ff"
                        android:textSize="14.7sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp"
                    android:layout_marginTop="13.3dp"
                    android:baselineAligned="false">

                    <TextView
                        android:id="@+id/tv_price_500"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@drawable/bg_live_room_price_select"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:gravity="center"
                        android:paddingVertical="16.7dp"
                        android:text="500 캔"
                        android:textColor="@color/color_9970ff"
                        android:textSize="14.7sp" />

                    <TextView
                        android:id="@+id/tv_price_1000"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginHorizontal="13.3dp"
                        android:layout_weight="1"
                        android:background="@drawable/bg_live_room_price_select"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:gravity="center"
                        android:paddingVertical="16.7dp"
                        android:text="1000 캔"
                        android:textColor="@color/color_9970ff"
                        android:textSize="14.7sp" />

                    <TextView
                        android:id="@+id/tv_price_2000"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:background="@drawable/bg_live_room_price_select"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:gravity="center"
                        android:paddingVertical="16.7dp"
                        android:text="2000 캔"
                        android:textColor="@color/color_9970ff"
                        android:textSize="14.7sp" />
                </LinearLayout>

                <RelativeLayout
                    android:id="@+id/rl_price"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp"
                    android:layout_marginTop="13.3dp"
                    android:background="@drawable/bg_live_room_price_select"
                    android:baselineAligned="false">

                    <EditText
                        android:id="@+id/et_price"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginHorizontal="13.3dp"
                        android:layout_toStartOf="@+id/tv_can"
                        android:background="@null"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:gravity="center"
                        android:importantForAutofill="no"
                        android:inputType="numberDecimal"
                        android:maxLength="5"
                        android:paddingVertical="16.7dp"
                        android:text="0"
                        android:textColor="@color/color_9970ff"
                        android:textCursorDrawable="@drawable/edit_text_cursor"
                        android:textSize="13.3sp" />

                    <TextView
                        android:id="@+id/tv_can"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:layout_centerVertical="true"
                        android:layout_marginEnd="13.3dp"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:text="캔"
                        android:textColor="@color/color_9970ff"
                        android:textSize="13.3sp" />
                </RelativeLayout>
            </LinearLayout>

            <FrameLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="33.3dp"
                android:background="@drawable/bg_top_round_corner_16_7_222222">

                <TextView
                    android:id="@+id/tv_make_room"
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:layout_margin="13.3dp"
                    android:background="@drawable/bg_round_corner_10_9970ff"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:gravity="center"
                    android:text="라이브 오픈하기"
                    android:textColor="@color/white"
                    android:textSize="18.3sp" />
            </FrameLayout>
        </LinearLayout>
    </ScrollView>
</androidx.constraintlayout.widget.ConstraintLayout>
